package com.yidian.shenghuoquan.bgeneralbusiness.service.net.callback

import com.yidian.bcommon.http.HttpResult
import com.yidian.xarc.xrouter.ResultResolver

interface IBNARequestCallBack {
  fun getRequestSuccess(response: Any?, resolver: ResultResolver)
  fun getRequestFailure(response: HttpResult<Any?>?, resolver: ResultResolver)
}
